The route purpose

- « Yaf_Router::getRoutes

- Yaf_Route_Simple »

- PHP Manual
- Yaf_Router
- The route purpose

# Yaf_Router::route

(Yaf >=1.0.0)

Yaf_Router::route — The route purpose

### Description

public Yaf_Router::route(Yaf_Request_Abstract `$request`): bool

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values